{
  "label": "Saint-Denis",
  "variables": {
    "theme_color": "#eb612d"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" }
      },
      "JSON_CELL_TYPES.update": {
        "mgdis-associations": {
          "name": "mgdis : associations",
          "url": "https://{{ login }}:{{ password }}@{{ host }}/aides/api/tenants/saintdenis/tiers?userid={{ user_nameid }}",
          "form": [
            {"label": "Adresse du serveur", "varname": "host", "required": true},
            {"label": "Login", "varname": "login", "required": true},
            {"label": "Mot de passe", "varname": "password", "required": true}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "timeout": 5,
          "additional-data": [
            {
              "key": "json_demandes",
              "url": "https://{{ login }}:{{ password }}@{{ host }}/aides/api/tenants/saintdenis/demandes?userid={{ user_nameid }}",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            }
          ]
        }
      }
    }
  }
}
